#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

#Labels header
agencia.label=Agência
bilheteiro.label=Bilheteiro
data.label=Data
cliente.label=Cliente
cpf.label=CPF
email.label=E-mail
telefone.label=Telefone
cartao.label=Cartão
numeroCartao.label=Número Cartão
nsu.label=NSU
autorizacao.label=Autorização
dataTransacao.label=Data Transação
valorEstorno.label= Valor Estorno
origem.label=Origem
destino.label=Destino
servico.label=Serviço
dataServico.label=Data Serviço
bilhete.label=Bilhete
valorTransacao.label=Valor Transação